* { margin: 0; padding: 0; border: 0; }
html, body { height: 100%; }
body { background-color: #FFFFFF; color: #000000; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 11px; }
html, input, textarea { color: #000000; font-family: Arial,Verdana,Helvetica,sans-serif; }
img { border: 0 none; }
span.hidden_data { display: block; }
.hidden_data { left: -10000px; position: absolute; top: -10000px; visibility: hidden; }
.clear { clear: both; }
.vspacer1 { clear: both; height: 1px; overflow: hidden; }

.mainwidth { width: 90%; }
.mainwidth-border { width: 90%; }

#container { }
#position_header { }
#logo { text-align: center; padding-top: 10px; }
#position_topmenu .border { border: 1px solid #CCCCCC; border-left: none; border-right: none; }
#position_topmenu .mainwidth { margin: 0 auto; }
#position_topmenu .top { height: 27px; }
#position_topmenu .bottom { height: 27px; background-color: #2B3357; }
#position_userinfo { color: #666666; font-size: 10px; height: 27px; line-height: 27px; float: right; padding-right: 10px; border-right: 1px solid #CCCCCC; }

#position_nav { clear: both; margin: 0 auto; border: 1px solid #CCCCCC; border-top: none; padding-top: 5px; padding-bottom: 5px; }
#position_nav .nav { }
#position_nav .nav ul { list-style: none; margin: 0; padding: 0; border: none; }
#position_nav .nav ul li { display: block; float: left; }
#position_nav .nav ul li a, #position_nav .nav ul li span { display: block; padding: 3px; margin: 2px; }
#position_nav .nav ul li.last { font-style: italic; }

#position_flashes { clear: both; margin: 0 auto; }
#position_flashes .flash { min-height: 32px; padding: 10px; padding-left: 50px; background-position: 10px 10px; background-repeat: no-repeat; border: 1px solid; font-size: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#position_flashes .flash-error { background-image: url('../../images/backend/icons/error.png'); background-color: #B11714; color: #FFFFFF; border-color: #510A09; }
#position_flashes .flash-information { background-image: url('../../images/backend/icons/information.png'); background-color: #6FAC24; color: #FFFFFF; border-color: #324E10; }
#position_flashes .flash-question { background-image: url('../../images/backend/icons/question.png'); background-color: #3469B9; color: #FFFFFF; border-color: #183054; }
#position_flashes .flash-warning { background-image: url('../../images/backend/icons/warning.png'); background-color: #E3921B; color: #000000; border-color: #67420C; }

#position_nav a,
#position_nav a:link,
#position_nav a:visited,
#position_nav a:active { color: #2B3357; text-decoration: underline; }
#position_nav a:hover { text-decoration: none; }

#position_title { clear: both; margin: 0 auto; border: 1px solid #CCCCCC; border-top: none; border-bottom: none; }
#position_title .title { font-family: Verdana; background-color: #BCD8ED; color: #2B3357; padding: 3px; font-size: 13px; font-weight: bold; text-align: center; }

#position_content { clear: both; margin: 0 auto; border: 1px solid #CCCCCC; border-bottom: 0px; }
#position_content.login-cnt { border-left: 0px; border-right: 0px; }

#position_footer { font-size: 10px; font-weight: bold; color: #8B8B8B; text-align: center; }
#position_footer a, #position_footer a:link, #position_footer a:visited, #position_footer a:active, #position_footer a:hover { color: #2B3357; text-decoration: none; }
#position_footer a:hover { text-decoration: underline; }
#position_footer .border { border-top: 1px solid #CCCCCC; }
#position_footer .mainwidth { margin: 0 auto; padding-top: 10px; }

.profiler { margin: 0 auto; margin-top: 10px; width: 90%; background-color: red; color: white; padding: 5px; font-weight: bold; }
.profiler ul { margin-left: 10px; }
.profiler ul li { margin-left: 20px; }

#login                          { border: 1px solid #999999; margin: 20px auto; padding: 20px; padding-left: 35px; padding-right: 35px; width: 300px; }
#login table                    { width: 300px; }
#login table td                 { vertical-align: top; padding: 15px 0 5px; }
#login table td.error           { vertical-align: baseline; padding: 0 0 10px; color: #DD0000; }
#login table td.error ul        { list-style: none; }
#login table tr.inputrow1       { height: 30px; line-height: 30px; }
#login table tr.inputrow2       { height: 30px; line-height: 30px; }
#login table tr.inputrow1 input { height: 22px; line-height: 22px; }
#login table tr.inputrow1 td    { height: 22px; padding-top: 4px; padding-bottom: 4px; }
#login table td div.legend      { color: #999999; font-size: 14px; font-weight: bold; text-transform: uppercase; white-space: nowrap; text-align: center; }

#login table td.label_cnt       { text-align: left; width: 30%; }
#login table td.input_cnt       { text-align: right; width: 70%; }

#login table td label,
#login table td .link,
#login table td .link a,
#login table td .link a:link,
#login table td .link a:active,
#login table td .link a:visited,
#login table td .link a:hover
                                { color: #003399; font-weight: bold; cursor: pointer; }

#login input.out                { cursor: pointer; background: #999999; border: 0 none; color: #FFFFFF; font-family: Arial,Helvetica, sans-serif; font-size: 11px; font-weight: bold; height: 29px; margin: 0 3px 0 0; width: 76px; }
#login input.over               { cursor: pointer; margin: 0 3px 0 0; background: #B0B0B0; border: 0px; width: 76px; height: 29px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
#login_username                 { width: 200px; }
#login_password                 { width: 200px; }
#login input#login_remember     { border: none; }
#login input                    { border: 1px solid #999999; }
#login .field_errors ul li      { color: #DD0000; }
#login tr td.bottom_links       { line-height: 19px; }

label.error,
#login table td label.error
                                { color: #DD0000; }

#login table tr.inputrow1 input.required, #login table tr.inputrow1 select.required, #login table tr.inputrow1 textarea.required { background-color: #FFFFE1; border-color: #979700; }
#login table tr.inputrow1 input.error, #login table tr.inputrow1 select.error, #login table tr.inputrow1 textarea.error { background-color: #FED6D6; border-color: #640202; }

#topmenu ul                     { width: 900px; }

/*---------------- DASHBOARD ----------------------------*/
form#cpanel                 { font-size: 15px; }
form#cpanel fieldset        { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #AAAAAA; border-radius: 4px 4px 0 0; box-shadow: 1px 1px 2px #FFFFFF inset; margin: 1em; margin-bottom: 0px; padding: 1.5em; text-shadow: 0 1px 0 #FFFFFF; }
form#cpanel fieldset legend { background-color: #FFFFFF; border: 1px solid #AAAAAA; border-radius: 2px 2px 2px 2px; box-shadow: 3px 3px 15px #BBBBBB; color: #444444; font-weight: bold; padding: 5px 10px; }
form#cpanel fieldset div.icon-wrapper {margin: 5px 0; }
form#cpanel fieldset div.icon-wrapper img { margin: 0 auto; padding: 10px 0; }
form#cpanel fieldset div.icon-wrapper span { display: block; text-align: center; color: #565656; text-decoration: none; }
form#cpanel fieldset div.icon-wrapper .icon { margin: 0; padding: 5px 0 5px 10px; background: none repeat scroll 0 0 #FFFFFF; float: left; margin-bottom: 15px; margin-right: 15px; text-align: center; }
form#cpanel fieldset div.icon-wrapper .icon a { -moz-transition-duration: 0.8s; -moz-transition-property: background-position, -moz-border-radius-bottomleft, -moz-box-shadow; background-color: #FFFFFF; background-position: -30px center; border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; color: #565656; display: block; float: left; height: 135px; text-decoration: none; vertical-align: middle; width: 108px; text-align: center; }
form#cpanel fieldset div.icon-wrapper .icon a:hover, form#cpanel fieldset div.icon-wrapper .icon a:focus, form#cpanel fieldset div.icon-wrapper .icon a:active, form#cpanel fieldset div.icon-wrapper .icon a:hover, form#cpanel fieldset div.icon-wrapper .icon a:focus, form#cpanel fieldset div.icon-wrapper .icon a:active { background-position: 0 center; border-bottom-left-radius: 50% 20px; box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25); position: relative; z-index: 10; }
/*---------------- FINE DASHBOARD ----------------------------*/

/*---------------- PERMESSI TESTATA ----------------------------*/
.permessi_testata table th,
.permessi_testata table td,
#backend .form_field_input .permessi_testata table th,
#backend .form_field_input .permessi_testata table td,
.prodotti_testata table th,
.prodotti_testata table td,
#backend .form_field_input .prodotti_testata table th,
#backend .form_field_input .prodotti_testata table td
{ padding: 3px; border: 1px solid #AED0EA; margin: 0px; }
/*---------------- FINE PERMESSI TESTATA ----------------------------*/

.testata-menu { padding-top: 15px; padding-bottom: 15px; }
.testata-menu h2 { display: block; font-size: 15px; padding-left: 20px; color: #2B3357; padding-top: 5px; padding-bottom: 5px; }
.testata-menu ul {}
.testata-menu ul li { margin-left: 40px; line-height: 21px; }
.testata-menu ul li a { color: #2B3357; }
/*---------------- FINE PERMESSI TESTATA ----------------------------*/

/*---------------- SUPERINDICE ----------------------------*/
.superindice_tbl1, #backend .form_field_input .superindice_tbl1 { border-collapse: collapse; }
.superindice_tbl1 td, #backend .form_field_input .superindice_tbl1 td { border: 1px dotted #000000; padding: 3px; }

.superindice_tbl1 tr:nth-child(1) td, #backend .form_field_input .superindice_tbl1 tr:nth-child(1) td { border-top: 1px solid #000000; }
.superindice_tbl1 tr.valori td:nth-child(2n+3), #backend .form_field_input .superindice_tbl1 tr.valori td:nth-child(2n+3) { border-right: none; }
.superindice_tbl1 tr.valori td:nth-child(2n+4), #backend .form_field_input .superindice_tbl1 tr.valori td:nth-child(2n+4) { border-left: none; }
.superindice_tbl1 tr td:first-child, #backend .form_field_input .superindice_tbl1 tr td:first-child { border-left: none; }

.superindice_tbl1 tr.intestazione td:nth-child(2n+2), #backend .form_field_input .superindice_tbl1 tr.intestazione td:nth-child(2n+2) { border-right: none; }
.superindice_tbl1 tr.intestazione td:nth-child(2n+3), #backend .form_field_input .superindice_tbl1 tr.intestazione td:nth-child(2n+3) { border-left: none; }

.superindice_tbl2 tr:nth-child(1) td, #backend .form_field_input .superindice_tbl2 tr:nth-child(1) td { border-top: 1px solid #000000; }
.superindice_tbl2, #backend .form_field_input .superindice_tbl2 { border-collapse: collapse; }
.superindice_tbl2 td, #backend .form_field_input .superindice_tbl2 td { border: 1px dotted #000000; padding: 3px; }
.superindice_tbl2 td:nth-last-child(2), #backend .form_field_input .superindice_tbl2 td:nth-last-child(2) { border-left: 1px solid #000000; }
.superindice_tbl2 tr td:first-child, #backend .form_field_input .superindice_tbl2 tr td:first-child { border-left: none; }
/*---------------- FINE SUPERINDICE ----------------------------*/

.testate-select { margin: 0 auto; width: 640px; overflow: hidden; }
.testata-select { background-color: LightGray; width: 156px; height: 120px; float: left; overflow: hidden; margin: 2px; font-weight: bold; text-align: center; }
.testata-select a { display: block; float: left; width: 150px; height: 85px; overflow: hidden; padding: 3px; padding-top: 20px; padding-bottom: 15px; color: black; text-decoration: none; }
.testata-select:hover { background-color: #00FF00; }
